.master_block_user_landing{
	height: 650px;
	padding: 0px !important;
}
.master_block_user_landing_hold{
	padding: 0px !important;
    height: 650px;
    overflow-y: hidden;
}
.user_landing_login_box{
	width: 620px !important;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	height: auto;
	margin-top: 80px;
	border: 1px solid #ececec;
    border-radius: 4px;
    position: relative;
    z-index: 10;
    -webkit-box-shadow: 0px 0px 6px -5px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 6px -5px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 6px -5px rgba(0,0,0,0.75);
    padding: 0px !important;
    background: white;
}
.user_landing_login_box_header{
	position: relative;
    margin-top: 26px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 28px;
    color: #191919;
    text-align: center;
    width: 100%;
}
.user_landing_login_box_middle{
	position: relative;
    height: 230px;
    width: 100%;
    margin-top: 44px;
}
.user_landing_login_box_footer{
	position: relative;
    height: 90px;
    width: 100%;
    background: #fbfbfb;
    margin-top: 0px;
    border-top: 1px solid #eaeaea;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 15px;
}
.user_landing_login_box_footer_text{
	font-size: 15px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    color: #525252;
    text-align: center;
}
.user_landing_login_box_footer_text_two{
	font-size: 14px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    color: #909090;
    margin-top: 11px;
    text-align: center;
}
.user_landing_login_box_footer_text_hi{
	color: #662c88;
    font-size: 16px;
    padding-left: 5px;
    cursor: pointer;
}
.main_login_items_hold{
	height: 168px;
}
.main_login_items_hold_fb{
	position: relative;
	left: 40px;
	width: 250px;
    height: 48px;
    background: #3c66c4;
    border-radius: 8px;
    cursor : pointer;
}
.main_login_items_hold_fb_logo{
	position: relative;
	top: 10px;
    left: 13px;
    width: 26px;
    height: 26px;
}
.main_login_items_hold_fb_txt{
	color: white;
    font-size: 15px;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    position: relative;
    left: 20px;
    top: 4px;
}
.main_login_items_hold_fb_txt_hi{
	font-weight: 400;
}
.main_login_items_hold_google{
	position: relative;
    left: 325px;
    width: 250px;
    height: 48px;
    border-radius: 8px;
    cursor : pointer;
    top: -48px;
    background: #cf4332;
}
.main_login_items_hold_google_logo{
	position: relative;
    top: 9px;
    left: 13px;
    width: 31px;
    height: 30px;
}
.main_login_items_hold_google_txt{
	color: white;
    font-size: 15px;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    position: relative;
    left: 20px;
    top: -1px;
}
.main_login_items_hold_google_txt_hi{
	font-weight: 400;
}
.main_login_items_hold_phone{
	position: relative;
	left: 40px;
	width: 250px;
    height: 48px;
    border-radius: 8px;
    cursor : pointer;
    top: -14px;
    border : 2px solid #e62252;
    text-align: center;
}
.main_login_items_hold_phone_txt{
	color: #e62252;
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    position: relative;
    top: 10px;
}
.main_login_items_hold_email{
	position: relative;
    left: 325px;
    width: 250px;
    height: 48px;
    border-radius: 8px;
    cursor : pointer;
    top: -62px;
    border : 2px solid #e62252;
    text-align: center;
}
.register_or_problem_login{
	position: relative;
    float: left;
    left: 44px;
    font-size: 15px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    top: 6px;
    color: #662c88;
    cursor: pointer;
}
.register_or_problem_register{
	position: relative;
    float: right;
    right: 44px;
    font-size: 15px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    top: 6px;
    color: #662c88;
    cursor: pointer;
}

.left_hold_for_image{
	position: relative;
    width: 50%;
    height: 433px;
    top: -434px;
    text-align: right;
}
.left_hold_for_image_pic{
	position: relative;
	max-width: 100%;
	right: 254px;
}
.right_hold_for_image{
	position: relative;
    float: right;
    width: 50%;
    height: 453px;
    top: -867px;
    text-align: left;
    overflow: hidden;
}
.right_hold_for_image_pic{
	position: relative;
    max-width: 100%;
    left: 308px;
    top: 45px;
}



/**/
#modal_for_facebook_error{
    max-width: 450px !important;
    height: 413px !important;
    max-height: 413px !important;
    background: white !important;
}
.modal_for_facebook_error_image{
    position: relative;
    height: 121px;
    text-align: center;
    margin-top: 0px;
}
.modal_for_facebook_error_image_icon{
    height: 193px;
    width: 274px;
}
.modal_for_facebook_error_text_hold{
    position: relative;
    margin-top: 87px;
    height: 118px;
}
.modal_for_facebook_error_message{
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    font-size: 16px !important;
    color: #4e4848 !important;
    position: relative;
    margin-top: 15px;
}
.modal_for_facebook_error_message_hi{
    color: #662c88 !important;
    font-weight: 400;
}
.modal_for_facebook_error_close_hold{
    text-align: right;
}

#modal_for_common_error{
    max-width: 450px !important;
    height: 413px !important;
    max-height: 413px !important;
    background: white !important;
}
.modal_for_common_error_image{
    position: relative;
    height: 121px;
    text-align: center;
    margin-top: 0px;
}
.modal_for_common_error_image_icon{
    height: 256px;
    width: 357px;
}
.modal_for_common_error_head{
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 44px !important;
    color: #5a5858 !important;
    position: relative;
    top: 100px;
    text-align: center;
}
.modal_for_common_error_info{
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    font-size: 18px !important;
    color: #adadad !important;
    position: relative;
    top: 98px;
    text-align: center;
}
.modal_for_common_error_button_hold{
    text-align: right;
    position: relative;
    top: 116px;
}

#modal_for_common_spinner{
    max-width: 450px !important;
    height: 413px !important;
    max-height: 413px !important;
    background: white !important;
}
.modal_for_common_spinner_image{
    position: relative;
    height: 121px;
    text-align: center;
    margin-top: 0px;
}
.modal_for_common_spinner_image_icon{
    height: 271px;
    width: 371px;
}
.modal_for_common_spinner_head{
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 29px !important;
    color: #5a5858 !important;
    position: relative;
    top: 160px;
    text-align: center;
}
.modal_for_common_spinner_info{
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    font-size: 16.8px !important;
    color: #adadad !important;
    position: relative;
    top: 160px;
    text-align: center;
}
.modal_for_common_spinner_gif{
    position: relative;
    top: 1px;
    float: right;
    left: -49px;
}
/**/


/**/
#modal_for_login_window{
    width: 450px !important;
    height: 426px !important;
    border-radius: 3px !important;
    background: white !important;
    top: 4% !important;
    max-height: 95% !important;
}
.modal_for_login_window_content{
    padding-bottom: 4px !important;
}
.modal_for_login_window_header{
    position: relative;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 28px;
    color: #191919;
    text-align: center;
    width: 100%;
}
.modal_for_login_window_header_line{
    position: relative;
    width: 155px;
    border-bottom: 1px solid #efefef;
    margin-left: auto;
    margin-right: auto;
    top: 4px;
}
.modal_for_login_window_txt_holder{
    position: relative;
    top: 20px;
    height: 200px;
}
.modal_for_login_window_txt_holder_item{
    position: relative;
    top: 0px;
    height: 111px;
    padding-top: 30px;
}
.pop_item_login_password{
    padding-top: 4px;
}
/**//**/
.modal_for_login_window_txt_holder_item_txt{
    padding: 2px 16px 2px 16px !important;
    border: 1px solid #efefef !important;
    border-radius: 3px !important;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 16px;
    outline: none;
    width: 366px !important;
    background: #f9f9f9 !important;
}
.modal_for_login_window_txt_holder_item_txt:focus {
  border: 2px solid #0cc496 !important;
  box-shadow: none !important;
}
.modal_for_login_window_txt_holder_item_txt::placeholder{
    font-family: 'Poppins', sans-serif;
    font-weight: 200;
    font-size: 15px;
    letter-spacing: 0.6px;
    color: black;
}
.modal_for_login_switch_and_button_hold{
    position: relative;
    height: 68px;
    top: 15px;
    overflow: hidden;
    border-top: 1px solid #f1f1f1;
    padding-top: 22px;
}
.modal_for_login_switch{
    position: relative;
    height: 50px;
    width: 201px;
    padding-top: 3px;
}
.modal_for_login_switch_lever{
    margin: 0px 4px !important;
}
.modal_for_login_switch_text{
    position: relative;
    top: -20.5px;
    left: 48px;
    font-family: 'Poppins', sans-serif;
    font-weight: 200;
    font-size: 15px;
    color: #6f6969;
}
.modal_for_login_switch_text_mobile{
    display: none;
}
.modal_for_login_button_hold{
    position: relative;
    height: 50px;
    width: 201px;
    left: 201px;
    top: -50px;
}
.modal_for_login_button{
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #ffffff;
    width: 140px;
    height: 38px;
    background: #e62252;
    position: relative;
    top: -1px;
    border-radius: 3px;
    text-align: center;
    padding-top: 6px;
    cursor: pointer;
    float: right;
}
.modal_for_login_window_close_hold{
    width: 36px;
    height: 36px;
    border-radius: 40px;
    background: #e4e4e4;
    float: right;
    right: 6px;
    top: 6px;
    text-align: center;
    font-size: 18px;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    color: #a0a0a0;
    padding-top: 4px;
    cursor: pointer;
    position: absolute;
}
.modal_for_login_progress{
    top: 6px;
    position: relative;
    float: right;
    right: 2px;
    display: none;
}
.modal_for_login_button_info_hold{
    position: relative;
    top: 0px;
    height: 52px;
}
.modal_for_login_button_info_password_txt{
    position: relative;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    color: #272727;
    left: 6px;
    top: 20px;
    font-size: 15px;
}
.modal_for_login_button_info_password_txt_hi{
    color: #662c88;
    cursor: pointer;
}
.modal_for_login_button_info_status{
    position: relative;
    top: 8px;
    display: none;
}
.modal_for_login_button_info_status_image{
    width: 26px;
    height: 26px;
    position: relative;
    top: 12px;
    left: 4px;
}
.modal_for_login_button_info_status_txt{
    position: relative;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    color: #272727;
    left: 10px;
    top: 5px;
    font-size: 15px;
}
/**//**/
/**/


/**//**/
#modal_for_register_window{
    width: 450px !important;
    height: 550px !important;
    border-radius: 3px !important;
    background: white !important;
    top: 4% !important;
    max-height: 95% !important;
}
.modal_for_register_window_content{
    padding-bottom: 4px !important;
}
.modal_for_register_window_header{
    position: relative;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 22px;
    color: #191919;
    text-align: center;
    width: 100%;
}
.modal_for_register_window_header_line{
    position: relative;
    width: 155px;
    border-bottom: 1px solid #efefef;
    margin-left: auto;
    margin-right: auto;
    top: 4px;
}
.modal_for_register_window_close_hold{
    width: 36px;
    height: 36px;
    border-radius: 40px;
    background: #e4e4e4;
    float: right;
    right: 6px;
    top: 6px;
    text-align: center;
    font-size: 18px;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    color: #a0a0a0;
    padding-top: 4px;
    cursor: pointer;
    position: absolute;
}
.modal_for_register_window_txt_holder{
    position: relative;
    top: 20px;
    height: auto;
}
.modal_for_register_window_txt_holder_item{
    position: relative;
    top: 0px;
    height: 78px;
    padding-top: 30px;
}
.modal_for_register_button_info_hold{
    position: relative;
    top: 37px;
    height: 52px;
    padding-top: 10px;
}
.modal_for_register_switch{
    position: relative;
    height: 52px;
    top: 2px;
}
.modal_for_register_switch_lever{
    margin: 0px 4px !important;
}
.modal_for_register_switch_text{
    position: relative;
    top: -20.5px;
    left: 48px;
    font-family: 'Poppins', sans-serif;
    font-weight: 200;
    font-size: 15px;
    color: #6f6969;
}
.modal_for_register_switch_text_hi{
    color: #662c88;
    cursor: pointer;
}
.modal_for_register_and_button_hold{
    position: relative;
    height: 68px;
    top: 38px;
    overflow: hidden;
    border-top: 1px solid #f1f1f1;
    padding-top: 22px;
}
.modal_for_register_and_login{
    position: relative;
    height: 50px;
    width: 201px;
    padding-top: 3px;
}
.modal_for_register_and_button{
    position: relative;
    height: 50px;
    width: 201px;
    left: 201px;
    top: -50px;
}
.modal_for_register_and_button_register{
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #ffffff;
    width: 140px;
    height: 38px;
    background: #e62252;
    position: relative;
    top: -1px;
    border-radius: 3px;
    text-align: center;
    padding-top: 6px;
    cursor: pointer;
    float: right;
}
.modal_for_register_button_login_txt{
    position: relative;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    color: #272727;
    left: 6px;
    top: 4px;
    font-size: 15px;
}
.modal_for_register_button_login_txt_hi{
    color: #662c88;
    cursor: pointer;
}
.modal_for_register_progess{
    position: relative;
    display: none;
    top: 8px;
    float: right;
    right: 3px;
}
.error_info_on_register_time{
    position: relative;
    left: 2px;
    top: -4px;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    color: #da2b2b;
    font-size: 13px;
}

/**//**/
.custom_toast_red{
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 16px !important;
    background: red !important;
    color: white !important;
    border-radius: 3px !important;
}
/**//**/